Manifest-Version: 1.0
Bnd-LastModified: 1622058923845
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Marketplace Service
Bundle-SymbolicName: com.liferay.marketplace.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.22
Created-By: 1.8.0_221 (Oracle Corporation)
Import-Package: com.liferay.counter.kernel.service;version="[2.0,3)",c
 om.liferay.document.library.kernel.exception;version="[3.1,4)",com.li
 feray.document.library.kernel.store;version="[2.1,3)",com.liferay.exp
 ando.kernel.exception;version="[1.1,2)",com.liferay.expando.kernel.mo
 del;version="[3.3,4)",com.liferay.expando.kernel.service;version="[1.
 7,2)",com.liferay.expando.kernel.util;version="[2.0,3)",com.liferay.e
 xportimport.kernel.lar;version="[3.3,4)",com.liferay.marketplace.bund
 le;version="[1.0,2)",com.liferay.marketplace.exception;version="[1.0,
 2)",com.liferay.marketplace.model;version="[2.1,2.2)",com.liferay.mar
 ketplace.service;version="[4.3,4.4)",com.liferay.marketplace.service.
 persistence;version="[2.0,2.1)",com.liferay.marketplace.util.comparat
 or;version="[1.0,2)",com.liferay.petra.lang;version="[1.3,2)",com.lif
 eray.petra.sql.dsl;version="[1.0,2)",com.liferay.petra.sql.dsl.query;
 version="[1.0,2)",com.liferay.petra.string;version="[1.4,2)",com.life
 ray.portal.aop;version="[1.0,2)",com.liferay.portal.kernel.bean;versi
 on="[8.0,9)",com.liferay.portal.kernel.configuration;version="[6.3,7)
 ",com.liferay.portal.kernel.dao.db;version="[7.9,8)",com.liferay.port
 al.kernel.dao.jdbc;version="[8.0,9)",com.liferay.portal.kernel.dao.or
 m;version="[9.7,10)",com.liferay.portal.kernel.deploy;version="[6.3,7
 )",com.liferay.portal.kernel.deploy.auto;version="[7.1,8)",com.lifera
 y.portal.kernel.exception;version="[9.5,10)",com.liferay.portal.kerne
 l.json;version="[8.7,9)",com.liferay.portal.kernel.log;version="[7.0,
 8)",com.liferay.portal.kernel.model;version="[5.6,6)",com.liferay.por
 tal.kernel.model.impl;version="[3.4,4)",com.liferay.portal.kernel.mod
 ule.framework.service;version="[1.0,2)",com.liferay.portal.kernel.plu
 gin;version="[6.4,7)",com.liferay.portal.kernel.search;version="[9.5,
 10)",com.liferay.portal.kernel.security.auth;version="[2.5,3)",com.li
 feray.portal.kernel.security.permission;version="[3.4,4)",com.liferay
 .portal.kernel.service;version="[4.11,5)",com.liferay.portal.kernel.s
 ervice.http;version="[1.0,2)",com.liferay.portal.kernel.service.persi
 stence;version="[6.4,7)",com.liferay.portal.kernel.service.persistenc
 e.impl;version="[3.2,4)",com.liferay.portal.kernel.transaction;versio
 n="[8.1,9)",com.liferay.portal.kernel.upgrade;version="[8.5,9)",com.l
 iferay.portal.kernel.util;version="[10.23,11)",com.liferay.portal.ker
 nel.uuid;version="[6.2,7)",com.liferay.portal.lpkg.deployer;version="
 [1.0,2)",com.liferay.portal.upgrade.registry;version="[3.0,4)",com.li
 feray.portal.util;version="[4.15,5)",javax.sql,org.osgi.framework;ver
 sion="[1.8,2)"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Description: %liferay-releng-app-description
Liferay-Releng-App-Title: Liferay Marketplace
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.0.2
Liferay-Service: true
Private-Package: com.liferay.marketplace.internal.bundle,com.liferay.m
 arketplace.internal.lpkg.deployer,com.liferay.marketplace.internal.se
 rvice.permission,com.liferay.marketplace.internal.upgrade,com.liferay
 .marketplace.internal.upgrade.v0_0_1,com.liferay.marketplace.internal
 .upgrade.v1_0_0,com.liferay.marketplace.internal.upgrade.v2_0_0,com.l
 iferay.marketplace.internal.upgrade.v2_0_1,com.liferay.marketplace.in
 ternal.upgrade.v2_0_2,com.liferay.marketplace.internal.util,com.lifer
 ay.marketplace.model.impl,com.liferay.marketplace.service.base,com.li
 feray.marketplace.service.http,com.liferay.marketplace.service.impl,c
 om.liferay.marketplace.service.persistence.impl,com.liferay.marketpla
 ce.service.persistence.impl.constants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .marketplace.bundle.BundleManager,com.liferay.marketplace.internal.bu
 ndle.BundleManagerImpl";uses:="com.liferay.marketplace.bundle,com.lif
 eray.marketplace.internal.bundle",osgi.service;objectClass:List<Strin
 g>="com.liferay.marketplace.service.persistence.AppPersistence";uses:
 ="com.liferay.marketplace.service.persistence",osgi.service;objectCla
 ss:List<String>="com.liferay.marketplace.service.persistence.ModulePe
 rsistence";uses:="com.liferay.marketplace.service.persistence",osgi.s
 ervice;objectClass:List<String>="com.liferay.portal.aop.AopService";u
 ses:="com.liferay.portal.aop",osgi.service;objectClass:List<String>="
 com.liferay.portal.upgrade.registry.UpgradeStepRegistrator";uses:="co
 m.liferay.portal.upgrade.registry",osgi.service;objectClass:List<Stri
 ng>="com.liferay.marketplace.service.AppLocalService",osgi.service;ob
 jectClass:List<String>="com.liferay.marketplace.service.AppService",o
 sgi.service;objectClass:List<String>="com.liferay.marketplace.service
 .ModuleLocalService"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.counter.kernel.service.CounterLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.expando
 .kernel.service.ExpandoColumnLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.expando.kernel.service.Expand
 oTableLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.expando.kernel.service.ExpandoValueLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.market
 place.internal.bundle.BundleManagerImpl)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.marketplace.service.AppLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.marketplace.service.ModuleLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.marketplace.service.persisten
 ce.AppPersistence)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.marketplace.service.persistence.ModulePersistence)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.configuration.Configuration)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.dao.orm.EntityCache)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.dao.orm.FinderCache)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.dao.orm.SessionFactory)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.model.Release)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.service.ClassNameLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.ClassNameService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.ResourceLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.service.UserLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.UserSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.util.Portal)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.lpkg.deployer.LPKGDeployer)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.lp
 kg.deployer.LPKGVerifier)";effective:=active,osgi.service;filter:="(o
 bjectClass=javax.sql.DataSource)";effective:=active,osgi.ee;filter:="
 (&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.marketplace.internal.bundle.Bu
 ndleManagerImpl.xml,OSGI-INF/com.liferay.marketplace.internal.bundle.
 BundleManagerUtil.xml,OSGI-INF/com.liferay.marketplace.internal.lpkg.
 deployer.LPKGDeployerRegistrar.xml,OSGI-INF/com.liferay.marketplace.i
 nternal.upgrade.MarketplaceServiceUpgrade.xml,OSGI-INF/com.liferay.ma
 rketplace.service.impl.AppLocalServiceImpl.xml,OSGI-INF/com.liferay.m
 arketplace.service.impl.AppServiceImpl.xml,OSGI-INF/com.liferay.marke
 tplace.service.impl.ModuleLocalServiceImpl.xml,OSGI-INF/com.liferay.m
 arketplace.service.persistence.impl.AppPersistenceImpl.xml,OSGI-INF/c
 om.liferay.marketplace.service.persistence.impl.ModulePersistenceImpl
 .xml,OSGI-INF/com.liferay.marketplace.service.persistence.impl.consta
 nts.MarketplacePersistenceConstants.xml
Tool: Bnd-4.3.0.201909301554

